-Top- -Classes- -Public Operations- -Class Diagrams- -Sequence Diagrams-

_ A B C D E F G H I J K L M N O P R S T U V W ~

Class UmlSettingsCmd

Declaration :

- C++ : enum UmlSettingsCmd
- Java : final class UmlSettingsCmd

Internal enum

Artifact : UmlSettingsCmd

Items :

- getUmlSettingsCmd
- firstSetUmlSettingsCmd
- setDefaultArtifactDescriptionCmd
- setDefaultClassDescriptionCmd
- setDefaultOperationDescriptionCmd
- setDefaultAttributeDescriptionCmd
- setDefaultRelationDescriptionCmd